	@cdn3 = https://cdn3.medexpressrx.com;
	@cdn4 = https://cdn4.medexpressrx.com;
		
@media screen and (max-width: 1680px) {	
.nav-fold li div.drop-dwn{ left:6.6%;}
.nav-fold ul > li:hover div.drop-dwn, .bg_1, .bg_2{ min-height:385px;}
/*.nav-drop {margin: -12px 10%;width: 80%;}*/
.nav-drop {
    margin: -28px 6%;
    width: 88%;
}

}
	
@media screen and (max-width: 1600px) {	
.nav-fold li div.drop-dwn{ left:4%;}
/*.nav-drop {margin: 10px 10%;}*/

}
@media screen and (max-width: 1440px) {	
.nav-fold li div.drop-dwn {width: 1207px;}
.bg_1, .bg_2{ width:201px;}
.nav-fold li div.drop-dwn {left: 8%;}
.nav-drop {
    margin: -17px 0%;
    width: 100%;
}

}
@media screen and (max-width: 1366px) {
	.banner-respons{ padding-left:85px; padding-right:85px;}
	.file-info{    margin: 10% auto;}
	.nav-fold li div.drop-dwn {left: 5%;}
	}  
@media screen and (max-width: 1280px) {	
.nav-fold li div.drop-dwn {left: 3%;}
}
  
@media screen and (max-width: 1024px) {
.shop{ height:auto;}
.account-dropdown{ padding-top:12px; }
.banner-respons{ padding-left:0; padding-right:0;}
.overlay{ background: rgba(255,255,255,0.8); display: none; height:100%; position: fixed; top: 0; left: 0; width: 100%; z-index: 8; overflow: hidden;}
.menu-icon{ display: block; z-index: 100000;}

.nav ul{height: 100%; margin: 0 auto; width: 100%}
.mobile-menu{ border-top:1px solid #bd111d; border-bottom:1px solid #bd111d; height: auto; padding:10px 42px; left: 0; position: absolute; top: 138px; background: #FFF; z-index: 99999; overflow-y:auto;  }
.mobile-menu li{ float: left; border-bottom: 1px solid #f1f1f1; width: 100%; }

.sub-section p{ border-bottom: 1px solid #f1f1f1; background-color: #E8B5B5; color: #0b0b0d; float: left; padding:10px; margin: 0; width: 100%;}
.mobile-menu .sub-menu { box-sizing:border-box; padding:0; /*padding:10px 15px;*/ }
.sub-menu li a{ background: none; font-size: 0.9em;  padding: 10px 0;}
.mobile-menu li.shop .sub-menu li a{ background: none}
.mobile-menu .sub-menu li:last-child, .mobile-menu li:last-child{ border:none;}
.sticky-header, header.top-header{ position: absolute;}

.imporatnt-categeroy li h3{ font-size: 1.3em;}
.imporatnt-categeroy li ul{ width: 88%;}
.tabs-01{ width: 67%;}
.power-product{ margin-bottom: 25px;}
button, button.grey{ width: 100%;}
.tabs, .tabs-03{ width: 90%;}
.free-shipping, .safe, .money-back, .offer{ min-height: 180px;}
.col-lhs{ width: 20%;}
.col-rhs{width: 80%;}
.btn-price-wrap button{ font-size: 0.9em;}

        
/*sukanya 20/9/2016*/
.banner-respons{ padding-left:0; padding-right:0;}
.imporatnt-categeroy li p{ height:/* 195px*/130px;}
.product-power .tabs-01 {width: 66%;}
.new-blog .blog-date{top:14%;}
.new-blog article .overlap-content{top:27%;}
.want-prescrip p{ padding-left:30px;}

/*Sukanya 3/10/2016*/
.sub-section p:last-child{ display:none;}
.product-descrip ul.scroll-nav li{ padding:0 10px;}
.product-descrip ul.scroll-nav li a{ font-size:1.3em;}
.submit-reviews-box .input-reviews span.error-msg{     margin: 10px 0 0 190px;}
.col-cart-items li span{ font-size:0.8em;}
.col-total .checkout_total_sum{ margin:0;}
.shipping-wrap .global-btn{ width:20%;}
.col-total .checkout_total_sum span{ width:auto;}
.cart_total_discount span{ padding:0;}
.col-total .checkout_total_sum{ width:23%;}
#PayByCC .shipping-charge p{ width: auto;} 
#disc_adult #adult{ height:20px;margin-top: 0px;margin-left: -6px; width:20px ;}
.category-wrap-shop .col-category-shop{ padding:0 5px;}
.category-wrap-shop .col-lhs .category-name li a{ font-size:1.1em;}
.category-wrap-shop .col-shop-cat-rhs p.view-all{ float:right; margin:20px 0; width:100%;}
.login-wrap .register-wrap{ border-right:none; width:100%;}
.login-wrap .register-wrap .global-btn {margin-top: 70px;}
.create-account .button-container{ padding-bottom:0;}
.create-account h3{ margin-bottom:20px;}
.create-account .button-container input {float: left;margin: 0px 20px 30px 45px;width: 30%;}
.category-wrap-shop .col-lhs{ display:none;}
.category-wrap-shop .col-shop-cat-rhs{ width:100%;}

/*sukanya 4/10/2016*/
/*.sub-section p.sel{ background: #bd111d; color: #FFF;}*/
/*search page*/
.search-product ul li{ min-height:375px;}
table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat -71px -385px;font-size: 0.8em;}

/*4/10/2016*/

.oh-prdt-details03, .oh-prdt-details04, .oh-prdt-details05{ text-align:center; width:24%;}

/*helpdesk*/
.help-desk-need-helf .live-help{ height:280px; width:31.6%;}
.live-help01{ padding:30px;}
.live-help01 p {padding: 20px 0 5px 0;}
span.envelope {background: url(https://cdn3.medexpressrx.com/envelope.png) no-repeat 7px 10px;padding: 0px 20px 100px 60px;}
.live-help01 h3{ padding-top:60px;}
#cus-info-new{ z-index:999;}

.order-print-table .col-cart-items li span{ font-size:1.1em;}
.order-print-table .col-cart-items li .product-row {min-height: 90px;}
.order-print-table P{ float:left; width:100%;}
.successful H1{ padding-top:20PX; font-size:1.5EM;}
#submittran{ margin-bottom:20px; margin-top:20px;}
.col-trail-pack, .col-trail-pack01{ float:left; margin:20px; width:50%;}
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn{ width:133px;}
/*
.mobile-menu li.shop a.slected{background: url(https://cdn3.medexpressrx.com/mobile-nav-arrow.png) no-repeat right -20px;}
.mobile-menu li.shop .desk-menu-title.selected{ background:none;}.mobile-menu li a{ padding:15px 0; float:left; width:50%; }*/
.mobile-menu li.shop .mob-menu-title.slected{background: url(https://cdn3.medexpressrx.com/mobile-nav-arrow.png) no-repeat right -20px;}

.mobile-menu li.shop .mob-menu-title{ background: url(https://cdn3.medexpressrx.com/mobile-nav-arrow.png) no-repeat right 23px;}
.bg_1, .bg_2{ /*display:none;*/ width:100%; height:auto; min-height:auto;}
.mob-menu-title{ display:block;}

.mobile-menu .desk-menu-title{ display:none;}
.main-menu, .sub-menu, .nav-drop{ display: none;}
/*.sub-category{ padding-bottom: 20px;}*/
nav li:nth-child(5) a, nav li:nth-child(4) a{ color:inherit;}
/*.sub-category a{ padding:0;}*/
.bg_2 .bg-2{ background:#fff;}
.shop:hover .drop-dwn{ border-top:none;}
.p_0{ padding:0 !important;}
.mobile-menu .sub-menu li{border-bottom: 1px solid #f1f1f1; width: 100%; padding:0 20px;}
}

@media screen and (max-width: 768px) {
.dropdowns-container .account, .dropdowns-container .mini-cart{ padding: 12px 15px}
.trust .col-sm-3{ padding-left: 3px; padding-right: 3px;}
.free-shipping, .safe, .money-back, .offer{ min-height: 178px;}
.imporatnt-categeroy li h3{ font-size: 1.8em;}

.imporatnt-categeroy li ul{ width: 50%;}
.imporatnt-categeroy li .imp-cate-wraper{ margin-bottom: 20px;}
button, button.grey{ clear: both; width: 165px;}
.tabs-01{ width: 66%;}
.tabs li, .tabs-01 li, .tabs-03 li{ width: 150px;}
.tabs, .tabs-03{ width: 88%}
.madecine-img{ display:none;}
.pescription .doctor{ padding: 28px 0 0 29px}
.col-lhs .category-name li a{ font-size: 0.9em;}
.col-lhs .category-name li ul li a{ font-size: 0.7em;}
.col-lhs h2{ font-size: 1.6em;}
.col-lhs .category-name li{ padding-bottom: 5px}
.col-rhs aside li .power-product button{width: 60%;}



/*sukanya 20/9/2016*/
.imporatnt-categeroy li p{height:85px /*125px*/;}
.first-section h1, .brif-intro h2{ font-size:1.7em;}
.brif-intro aside{ padding-bottom:50px; }
.tabs-01 li h4, .tabs li h2{ font-size:1em;}
.product-power .tabs-01 {width: 67%;}
.want-prescrip p {padding-left: 0;font-size: 1.6em;}
.new-blog article{ margin-bottom:30px;}
.new-blog .blog-date {top: 16%;}
.new-blog article .blog-content a{ bottom:40px;}
/*.swiper-container{ height:auto;}  */

/*product page */
.product-descrip ul li a{ font-size:1em; padding:0 5px;}



.table-responsive table,.table-responsive thead, .table-responsive tbody, .table-responsive th, .table-responsive td, .table-responsive tr { 
		display: block; 
	}
	

	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.table-responsive tr { border: 1px solid #ccc; margin:10PX 0; }
	
	. table-responsive td { 
		
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
.table-responsive td:before {font-size: 1.2em;font-family: 'lato';}
.table-responsive td:nth-child(2){ background:#eae9e4;}
.table-responsive td:nth-of-type(3):before { content: "New Customer Price";  }
.table-responsive td:nth-of-type(4):before { content: "Old Customer Price"; }
.table-responsive, .table-responsive table{ border:none;}
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 160px -385px;}
.table-responsive tr:nth-child(1){ display:none;}
.table-responsive table td .btn-price-wrap{ margin:10px;}
.product-descrip ul li a {font-size: 1.2em;line-height:50px;}
#fisrt-section ol{  margin:0 15px;}
.reviews div{ padding:10px 15px;}


.col-price, .col-discount, .col-qnty{ min-height:90px;}

/*checkout*/
.checkout-wrap .container{ padding-left:0; padding-right:0;}
.col-total .checkout_total_sum{ margin:0;}
.col-total .checkout_total_sum span{ width:15%;}
.col-total .checkout_total_sum {float: left;width: 100%;}
.shipping-wrap .global-btn{ width:30%;}
.step-heading h2{ font-size:1.2em;}

/*.shipment .your-savings p{ width:90%;}
.shipment .your-savings label{ width:8%;}*/
.shipment p{ width:55%;}
.actbody .total-sum{ margin-top:15px; width:100%;}
.checkbox-adult input[type=checkbox]{ width:20%;}
.cart-btn{ padding-top:20px;}


/*sukanya  3/110/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn { width: 100px;}
.reviews-display-box .rating-stars, .reviews-display-box label{ text-align:center; width:100%;}
.col-total .checkout_total_sum span{ text-align:left;}
#disc_adult #adult{ margin-left:20px;}

/* sukanya 4/10/2016*/

 .main-menu .mob-menu-title{ display:block;}

.mobile-menu .desk-menu-title{ display:none;}
/*search page*/
.search-product .rhs-product img{ display:none;}
.search-product .lhs-product{  width:100%;}
.search-info .search-title{font-size: 0.7em;padding: 0 15px;}
.search-title span{ padding-right:10px;}
.search-info{ padding-bottom:35px;}
.pull-left ul li:nth-child(1){ display:none;}
.pull-left ul li:nth-child(2) {background: url(https://cdn3.medexpressrx.com/header-icon.png) no-repeat -20px -38px;}
.pull-left ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/header-icon.png) no-repeat -20px -123px;}
.pull-left ul li:nth-child(4) {background: url(https://cdn3.medexpressrx.com/header-icon.png) no-repeat -18px -80px;}

/*5/10/2016*/
.order-his-details{ width:22%;}
.order-his-details:nth-child(2){ display:none;}

/*4/10/2016*/ 
.help-desk-need-helf .live-help{ height:auto; width:100%;}
.toll-no li{ width:100%;}
.toll-no li a i{ padding-right:10px;}
.list-type-help01 .list{ padding-right:75px;}
.information h2{ font-size:1.5em;}

.dropdown-menu li a span{ display:none;}
.trial-pack-mob{ display:block;}
.col-trail-pack, .col-trail-pack01{ width:55%;}
.create-account .button-container input {margin: 0px 20px 30px 127px; width: 100%;}
.frgt-paswrd{ text-align:left; padding:0 20px 20px 20px; width:100%;}
.social li{ margin-right:7px;}
.payment li{ margin-left:0;}
.payment{ width:110%;}
}

@media screen and (max-width: 736px) {
.trust{ display: none;}
.tabs-01{ width: 67%;}
.tabs, .tabs-03{ width: 89%}



.cart-wrap h2{ font-size:1.7em; margin-bottom:20px; }
.col-total .checkout_total_sum span {width: 20%;}
.shipping-wrap .cart-btn{ width:100%;}

/*checkout*/
.checkout-wrap h1, .checkout-wrap h3{ font-size:1.5em;}

/*3/10/2016*/
.order-print-table .total-sum p.product-item{  float:left; margin:0; padding:10px 0; width:100%;}
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 97px;}
#LiveHelpMobileButton, .LiveHelpMobileButton.show{ display:none !important;}
}


@media screen and (max-width: 667px) {
.imporatnt-categeroy li ul{ width: 60%;}
.tabs-01{ width: 74%;}
.tabs, .tabs-03{ width: 98%;}
/*sukanya 20/9/2016*/
.product-power .tabs-01 {width: 74%;}
.want-prescrip p{ font-size:1.4em;}


.col-medicine-details li p{ font-size:1em;}

/*checkout*/
/*.shipping-wrap .col-register .shipping-charge, .shipping-wrap .col-express .ship-charg{ width:8%;}*/
.shipping-charge label.shipping-charge{ width:13%;}
#PayByCC .shipping-charge{ width:30%;}
.checkbox-adult input[type=checkbox] {width: 11%;}
.dropdowns-container .account, .dropdowns-container .mini-cart {padding: 12px 10px;}
/*4/10/2016*/
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 140px -385px;}
.list-type-help01 .list {padding-right: 55px;}
#disc_adult #adult { margin-left: 0;z-index: 9999;}
.col-trail-pack, .col-trail-pack01{ width:60%;}
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 82px;}
.payment{ width:auto;}
}

@media screen and (max-width: 640px) {
.col-rhs{ width: 100%}
.paading-top{ padding-top: 40px;}
.imporatnt-categeroy li ul li a{ font-size: 1em;}
.tabs-01{ width: 77%}
.tabs{ width: 89%}
.tabs li{ padding: 10px 20px; width: auto;}
.tabs-03 li{ margin-bottom: 10px; width: 100%}
button{ width: 100%}
.col-lhs{ display: none;}
.breadcrumb{ padding: 25px 0;}
.power-product{ padding:25px 7px 15px 7px }
/*sukanya 21/9/2016*/
.product-power .tabs-01 {width: 77%;}

.col-medicine-details li small{ font-size:1.1em;}


/*sukanya 4/10/2016*/

.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 110px -385px;}
.col-trail-pack, .col-trail-pack01{ width:75%;}
}

@media screen and (max-width: 568px) {
.imporatnt-categeroy li h3{ font-size: 1.3em;}
.imporatnt-categeroy li ul{ width: 72%;}
.tabs-01{ width: 87%;}
button, button.grey{ font-size: 1.3em; width: 100%}
.tabs li, .tabs-01 li, .tabs-03 li{ margin-bottom: 10px; width: 100%	}

/*sukanya 20/9/2016*/
.imporatnt-categeroy li p { height: 85px;}
.power-product .btn-price-wrap a.secondary-btn{ width:80px;}
.first-section h1, .brif-intro h2, .product-power h3{font-size: 1.5em; padding-bottom:0;}
.new-blog h4{ font-size:20px;}
.want-prescrip p {font-size: 1.2em;}
.new-blog article .overlap-content {top: 21%;font-size: 0.8em;}
.new-blog .blog-date {top: 10%;}
.new-blog article .blog-content{ padding-left:5px; padding-right:5px;}
.menu-icon{ width:4%;}
.menu-icon span{ margin-bottom:0;}
.social{ margin-top:20px;}

.col-medicine-details li{ width:100%;}
.col-medicine-details li small, .col-medicine-details li p{ font-size:1.2em;}
.price-pill p{ padding-bottom:0;}
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 80px -385px}

.col-qnty #foli1{ width:100%; }
.col-cart-items .col-actual-total span{ font-size:1em;}


/*checkout*/
.col-total .checkout_total_sum span {width: 25%;}
.shipping-wrap .global-btn {width: 37%;}
.col-total .total-sum p span.savings{ text-align:left;  /*  padding: 0 16px;*/}
.shipment p {width: 62%;}
.actbody .total-sum{ margin-right:0;}
/*4/10/2016*/
.mobile-search {top: /*124px*/106px;}
.list-type-help01 .list {padding-right: 33px;}
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 70px;}

}
@media screen and (max-width: 480px) {
.navbar-top .container{ padding-right: 0; padding-left: 0; width: 100%}
.col-xxs-12{ width: 100%;}
.col-xxs-6{ width: 50%;}
.account-dropdown{ padding: 12px 10px;}
.dropdowns-container .mini-cart a{ background: none; padding: 0}
.search{ float: left; border-radius: 5px ;}
.mobile-search .input-container{ width:75%;}
.mobile-search .search{ width:20%;}
.searchbox{ float: left; border-radius:0 5px 5px 0; width: 408px } 


/*
.btn-price-wrap label{ font-size:1em;}
.power-product .btn-price-wrap a.secondary-btn {width: 58px;font-size: 0.8em;}*/
.power-product .btn-price-wrap a.secondary-btn { width: 107px;}
.pescription .doctor {padding: 25px 0 0 5px;}
.want-prescrip p {font-size: 1em;}
.new-blog .blog-date {top: 24%;}
.new-blog article .overlap-content {top: 38%;font-size: 1em;}
.menu-icon {width: 6%;}

.product-info{ float:left; padding:0 30px; width:100%;}
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 40px -385px;}
.product-descrip .scroll-nav{ display:none;}
.col-medicine-details li p {font-size: 1em;}
#fisrt-section h2, #second-section h2, #third-section h2, #fourth-section h2, #fifth-section h2, #sixth-section h3{ font-size:25px;} 


.col-price, .col-discount, .col-qnty, .col-cart-items li .product-row, .col-actual-total{border:1px solid #e1e1e1; }
.col-price, .col-discount, .col-qnty, .col-cart-items li .product-row, .col-actual-total, .col-price label,  .col-discount label, .col-cart-items .col-actual-total span{ float:left; text-align:center; padding:10px 0; margin-bottom:0; width:100%;}
.col-price:before{ content:"price"; }
.col-discount:before{ content:'Discount';}
.col-qnty:before{ content:'Quantity';}
.col-actual-total:before{ content:'Total';}
.col-qnty #foli1 {width:17%;margin: 0 auto;padding: 10px 0;}

.product-row .col-img{ width:20%;}
.product-row .col-cart-text{ width:70%; text-align:center;}
.product-row .col-cart-text span{ font-size:1.2em; }
.product-row .col-cart-text input{ font-size:0.9em; /*padding:0 25px*/ float:right;}
#DLCart td ul li{ margin:20px 0;}
#DLCart td, #DLCart{ border:none;}
.col-cart-items li span{ font-size:0.9em; padding-left:0;}
.col-cart-heading{ display:none;}


/*checkout*/
.checkout-wrap h1, .checkout-wrap h3 {font-size: 1.3em;}
.checkout-wrap .price-data{ display:none;}
.checkout-wrap  .product-row .col-cart-text span {font-size: 1.2em;}

.col-total .checkout_total_sum span {width: 30%;}
.shipping-wrap .global-btn {width: 41%;}

.checkbox-adult input[type=checkbox] {width: 20%;}

/*sukanya 3/10/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 102px;}
/*4/10/2016*/
.search-info .search-title{font-size: 0.6em;}
.account .mob-user-icon{ display:block; font-size:2em;}
.account .desk-user-icon{ display:none;}
.account  a{ float:left;}
.dropdowns-container .account	{padding-top: 7px;padding-bottom: 7px;line-height: 30px;}
.login-wrap .login-conatiner{ padding:0;}
.login-wrap .login-conatiner .input-container{ width:100%;}


/*5/10/2016*/
.order-his-details{ text-align:left;}
.order-his-details h3{ font-size:0.9em; text-align:left;}
.order-his-details label{ font-size:1em;}
.order-his-details:last-child { margin-top: -30px; text-align: right;width: 5%;}
.order-his-details{ width:45%;}
.oh-prdt-details01{ padding:5px 10px;}
.oh-prdt-details01 label{ font-size:1em;}
.oh-prdt-details03{ padding-top:5px;}
.oh-prdt-details03, .oh-prdt-details04, .oh-prdt-details05{ width:36%;}
.oh-prdt-details04, .oh-prdt-details05 { padding-top:0; }
.oh-prdt-details02 img{ width:50px;}
.oh-prdt-details02{ margin-bottom:15px;}
.list-type-help01 .list { width: 100%;}
.help-desk-info-banner .banner-image{ padding-top:70px; width:100%; }
.information h2 {font-size: 1.2em;PADDING-BOTTOM: 20PX;}
.checkout-wrap .login-information{ width:100%;}
.order-print-table .product-row .col-cart-text{ padding-top:30px;}
.order-print-table .col-actual-total:before, .order-print-table .col-qnty:before{ float:left; padding-bottom:5px; width:100%;}
.order-print-table P{ padding:10px 0;}
.para label{ padding:5px 0; text-align:left;}
.col-trail-pack, .col-trail-pack01{ margin:20px 0 20px 0; width:100%;}
.col-trial-image img{ padding:20px 0;}

.product_pg_page #second-section article ul li, .product_pg_page #third-section article ul li , .product_pg_page #fourth-section article ul li, .product_pg_page #fifth-section article ul li{ margin-left:15px;  padding-left:0;  background:none; list-style-type:disc;}
#PayByCC .shipping-charge p{ width:65%;}
#PayByCC .shipping-charge{width:100%;}
.checkout-wrap .product-row .col-cart-text input {font-size: 0.9em;/*padding: 0 52px;*/ float:right;}

#searchshow{ left:0; width:100% !important;}
.dwls_search_results li .drop-info{ padding-top:10px;}
#searchshow ul li a{ padding-bottom:0; padding-top:0;}
}

@media screen and (max-width: 414px) {
.searchbox{ width: 342px;}
.imporatnt-categeroy li p{ height: 125px;}
.imporatnt-categeroy li:nth-child(2) p, .imporatnt-categeroy li:nth-child(3) p, .imporatnt-categeroy li:last-child p{ height:82px;}
.why-mx .overview h5{ font-size: 1.3em;}
.dr-prescription{ display: none;}
.power-product p{ padding: 0 0 5px 0}

/*sukanya 21/9/2016*/
.power-product .btn-price-wrap a.secondary-btn {width: 87px;}
.why-mx .overview h2{ font-size:1.4em;}
.new-blog .blog-date {top: 18%;}
.new-blog article .overlap-content {top: 31%;}

.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat 5px -385px;}

/*checkout*/
.step-heading h2 {font-size: 1em;padding-top: 12px;}
.input-container input{ width:100%;}
.input-container #foli1 select{ width:316px; }
.input-container .form-group.select-box:before{ right:-108px; top:-30px;}
.details-accordion  #c_state .form-group.select-box:before{ top:-7px; }
.country-number{ width:87%;}
.form-radio .radio{ margin-bottom:10px;}
.col-price, .col-discount, .col-qnty{ min-height:65px;}
.col-cart-items{ font-size:0.9em;}
#t_day, #c_month, #t_year{ width:30%;}
.col-total .checkout_total_sum span {width: 36%;}
.shipping-wrap .global-btn {width: 46%;}

#PayByCC .shipment .shipping-charge label{ padding-left:5px; }
.checkbox-adult input[type=checkbox] {
    width: 16px;
    margin-left: 10px;
    margin-top: -2px;
}
.checkbox-adult label{ font-size:1em; }
.dropdowns-container .account{ position:relative;}
.account-dropdown{ position:absolute;}
.col-prdt-descrip h1{ font-size:0.9em; line-height:20px;}
.shipment p {width: 100%;}

/*sukanya 3/10/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {
    width: 85px;
}
/*4/10/2016*/
.swiper-button-next, .swiper-button-prev{ display:none;}
.product-col .product-info{ padding:0px;}
.rv-sbmit{ font-size:1.2em;}
.submit-reviews-box .input-reviews { margin:0;}
.submit-reviews-box .input-reviews input{ width:100%;}
.combostar-wrapper select{ padding-top:5px;}
/*#PayByCC .shipment p{ width:70%;}*/
.drop-down-container{ width:90%;}
}

@media screen and (max-width: 375px) {
.imporatnt-categeroy li:nth-child(3) p, .imporatnt-categeroy li:last-child p{ height: 101px;}
.why-mx .overview h5{ font-size: 1.2em;}

/*sukanya 21/9/2016*/
.imporatnt-categeroy li p {height: 70px;}
.power-product .btn-price-wrap a.secondary-btn {width: 75px;}
.why-mx .overview h2 {font-size: 1.2em;margin-top: 7px;}
.new-blog article .overlap-content {top: 29%;font-size: 0.9em;}

.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat -15px -385px;}
.col-qnty #foli1 {width: 25%;}
	
/*checkout*/
.login-information .input-container {width: 95%;}
.input-container #foli1 select {width: 284px;}
.col-total .checkout_total_sum span {width: 40%;}
.shipping-wrap .global-btn {width: 100%;margin: 10px 0;}



/* sukanya 3/10/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 76px;}
/* sukanya 4/10/2016*/
.mobile-search {top: /*124px*/105px;}
.search-info .search-title {font-size: 0.5em;padding-top: 5px;}
.account .mob-user-icon{ padding:0 15px;}
.col-trial-image img{ padding:20px;}
/*21-11-2016*/
.power-product h4{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*#PayByCC .shipping-charge {width: 45%;}*/
}


@media screen and (max-width: 360px) {
.dropdowns-container .account a:nth-child(1) {margin-right: 0px;}
.power-product .btn-price-wrap a.secondary-btn {width: 70px;}
.why-mx .overview h2 {font-size: 1.1em;}
.new-blog article .overlap-content {font-size: 0.8em;}

#fisrt-section h2, #second-section h2, #third-section h2, #fourth-section h2, #fifth-section h2, #sixth-section h3 {font-size: 20px;}
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat -22px -385px;}
/*checkout*/
.input-container #foli1 select {width: 270px;}
.col-total .checkout_total_sum span {width: 42%;}

/*sukanya 3/10/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {
    width: 72px;
}
footer .container{ padding-left:0; padding-right:0;}


/*5/10/2016*/
.oh-prdt-details03 .oh-detail-price h4, .oh-prdt-details04 label{ font-size:1em;}
.oh-prdt-details03 .oh-detail-price label{ font-size:0.9em;}
.oh-prdt-details03, .oh-prdt-details04, .oh-prdt-details05{ width:35%;}
.product-power img{ height:115px;}

}

@media screen and (max-width: 320px) {
button{ font-size: 1em;}

/*sukanya 21/9/2016*/

.power-product .btn-price-wrap a.secondary-btn {width: 59px;line-height: 13px; padding: 6px;}
.btn-price-wrap label{ font-size:1em;}
.dropdowns-container .account{padding: 12px 5px;}
.first-section h1{font-size: 1.2em;}
.product-power .col-xs-4{ padding-left:5px; padding-right:5px;}
.new-blog .blog-date {
    top: 12%;
}
.new-blog article .overlap-content {
    font-size: 0.7em;    top: 23%;

}
.table-responsive table td ul li:nth-child(3) {background: url(https://cdn3.medexpressrx.com/sprit-icon.png) no-repeat -40px -385px;}
.cart-btn{ width:100%;}
.cart-btn input{ width:93%; margin:10px;}
.product-info span.product-info-title{ font-size:1.6em;}

/*checkout*/
.col-total .checkout_total_sum span {width: 42%;}
.actbody .drop-down-container{ width:49%;}
.input-container #foli1 select {width: 235px;}
.col-total .checkout_total_sum span {width: 47%;}

footer .container-fluid{ padding-left:0; padding-right:0;}

/*preeti*/
/*sukanya 3/10/2016*/
.category-wrap-shop .power-product .btn-price-wrap a.secondary-btn {width: 62px;}
.mobile-search {top: /*124px*/106px;}
.search-product ul li{ padding:0 5px;}
.dropdown-toggle .glyphicon-earphone {padding:2px 20px 0 10px;}
.dropdowns-container .account {padding: 7px 20px;}
.account .mob-user-icon{ padding:0 0 0 10px;}
.col-password {margin: 0; width: 100%;}

/*4/10/2016*/
.oh-prdt-details03, .oh-prdt-details04, .oh-prdt-details05{ width:38%;}
.oh-prdt-details02 {width: 18%;}
.live-help01{ padding:14px;}
.live-help{ padding:20px;}

.visa_Customer-info .drop-down-container, #cw2{ width:100%;}
.order-print-table .product-row .col-cart-text {padding-top: 15px;}
/*#PayByCC .shipping-charge {width: 52%;}*/
}

.col-rhs aside li .power-product button, .btn-price-wrap button, .power-product .btn-price-wrap a.secondary-btn{ width:50% !important;}